/*

Smithsonian Tropical Research Institute
stri.org

Tools CSS
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/




/* Noticias, listado
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

div.news {
 margin: 0 0 10px 0;
 padding: 0;
 border-bottom: 1px solid #eee;
}
 
 
#content div.news h2 {
  margin: 0;
  padding: 0;
  border: 0;
  
  color: #4E692C;
  
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 1em;
  font-weight: bold;
  font-variant: normal;
}


div.news p {
  margin: 0;
  padding: 0;

  font-size: 0.8em;
}



div.news em {
  margin: 0 0 5px 0;
  padding: 0;
  
  color: #999;
  
  font-size: 0.8em;
  font-style: normal; 
  
  display: block; 
}




div.news img {
 margin: 2px 12px 0 14px;
 padding: 3px;
 
 float: left;
 
 border: 1px solid #ccc;
}


div.news a:hover img {
 padding: 2px;
 border: 2px solid #666;
}












/* Noticias: noticia completa, Article Tools
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

div #article_tools{
  width: auto;

  margin: 55px 0 0 0;
  padding: 7px;
  border: 1px solid #D6D6D6;
  
  color: #999;
  background-color: #efefef;
  
  font-size: 0.8em;
}



div #article_tools div {
  width: auto;
  
  float: right;
}

div #article_tools p {
  margin: 0;
  padding: 0;
}

div #article_tools p+p {
  margin-top: 10px;
}


div #article_tools a {
  text-decoration: none;
}
















/* Tablas
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

table.laTabla {
  width: 100%;
  
  margin: 0;
  padding: 0;
  border: 0;
 
  font-size: 0.9em;
  
  border-collapse: collapse;
}



table.laTabla td, table.laTabla th {
  width: auto;

  padding: 4px 6px;
  border-bottom: 1px solid #ccc;
    
  vertical-align: top;
}
	  

table.laTabla th {
  color: #fff;
  background-color: #666;

  text-align: left;
}





table.laTabla tr.alerternateColor {
  background-color: #eee;
}






















/* Scientist
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/


#scientist_info{
  width: auto;
  margin: 0 0 10px 0;
  padding: 10px 0 10px 0;
 
  font-size: 0.8em;
  line-height: 1.4;
   
  border-top: 1px dashed #e2e2e2;
  border-bottom: 1px dashed #e2e2e2;
}




#scientist_info p {
  margin: 5px;
  padding: 0;
}


#scientist_info img.foto {
  margin: 0 20px 0 0;
  display: block;
}






































/* Forms
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/



form#elForm {
  float: left;
}


form#elForm, form#elForm input, form#elForm textarea, form#elForm option, form#elForm label, form#elForm span.label  {
  font-size: 11px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
}


form#elForm input, form#elForm textarea {
 margin: 0;
 padding: 0;
}


form#elForm label, form#elForm span.label {
  width: 40%;
  margin: 0 15px 10px 0;
  
  color: #000;
  
  text-align: right;
  float: left;
}
  
  


form#elForm p.spacer {
  height: auto;
  margin-bottom: 10px;
  
  clear: both;
}

  




  












/* Fotos
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.foto_center, .foto_left, .foto_right  {
  margin: 0;
  padding: 0;

  text-align: center;

  display: block;
}



	
.foto_center img, .foto_left img, .foto_right img {
  padding: 5px;
  
  border: 1px solid #ccc;
}




.foto_center p, .foto_left p, .foto_right p {
  margin: 0.5em 0 0 0;
  padding: 0;
  
  color: #999;

  font-size: 0.8em;
  text-align: center;
}








.foto_right {
  width: 300px;
  margin: 5px 0 5px 20px;
  
  float: right;
}



.foto_left {
  width: 300px;
  margin: 5px 20px 5px 0;
  
  float: left;
}

 



















/* Icons
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

img.icon, div.news p img.icon {
  margin: 0 5px 0 0;
  padding: 0;
  border: 0;
  
  vertical-align: bottom;
}


















/* Sitemap
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

#content ul#sitemap {
  margin: 0;
  padding: 0;
  
  list-style: none;
  
  font-size: 22px;
  font-weight: bold;
}


#content ul#sitemap li {
  margin-bottom: 40px;
}




#content ul#sitemap li a {
  text-decoration: none;
}








/* Second Level */

#content ul#sitemap li ul {
  margin: 0 0 25px 6px;
  padding: 0 15px;
  border-left: 1px dotted #999;
  
  list-style: none;
  
  font-size: 16px;
  font-weight: normal;
}


#content ul#sitemap li ul li {
  margin-bottom: 10px;
}







/* Third Level */

#content ul#sitemap li ul li ul {
  margin-left: 20px;
  padding-left: 0;
  border: none;
    
  font-size: 12px;
}



#content ul#sitemap li ul li ul li {
  margin-bottom: 5px;
  padding-left: 20px;
  
  background-image: url(../images/icons/bullet.gif);
  background-repeat: no-repeat;
  background-position: 0 50%;
}























/* Links Box (semi footer)
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/


#links {
  margin-top: 80px;
  padding: 10px 0;
  
  background-color: #eee;
}



#links .spacer {
  margin-top: 25px;
  clear: left;
}




#content div#links h3 {
 width: 32%;

 margin: 0 6px 0 0;
 padding: 0;
 border: 0;
   
 float: left;
 
 font-size: 1.1em;
 text-align: right;
}



#links ul {
  margin: 0;
  padding: 0;
  
  list-style-type: none;

  font-size: 0.8em;
}



#links ul li {
  margin: 0;
  padding: 0 0 0 0;
  border-right: 1px solid #999;
  
  display: inline;
}


#links ul li.last {
  border: 0;
}